CVE-1999-1211

1991-03-27T00:00:00
ID CVE-1999-1211
Type cve
Reporter NVD
Modified 2017-12-18T21:29:03

Description

Vulnerability in in.telnetd in SunOS 4.1.1 and earlier allows local users to gain root privileges.